Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## quicktime.io
Interface IOConstants

public interface IOConstants

This class represents all of the constants in the QuickTime interface.
ALL constants except for constants that start with an acronym, such as MPEG, ... start with a small letter (not a capital one)

Field Summary
`static int` | `langAfricaans`
`static int` | `langAfrikaans`
`static int` | `langAlbanian`
`static int` | `langAmharic`
`static int` | `langArabic`
`static int` | `langArmenian`
`static int` | `langAssamese`
`static int` | `langAymara`
`static int` | `langAzerbaijanAr`
`static int` | `langAzerbaijani`
`static int` | `langBasque`
`static int` | `langBelorussian`
`static int` | `langBengali`
`static int` | `langBreton`
`static int` | `langBulgarian`
`static int` | `langBurmese`
`static int` | `langByelorussian`
`static int` | `langCatalan`
`static int` | `langChewa`
`static int` | `langChinese`
`static int` | `langCroatian`
`static int` | `langCzech`
`static int` | `langDanish`
`static int` | `langDutch`
`static int` | `langDzongkha`
`static int` | `langEnglish`
`static int` | `langEsperanto`
`static int` | `langEstonian`
`static int` | `langFaeroese`
`static int` | `langFaroese`
`static int` | `langFarsi`
`static int` | `langFinnish`
`static int` | `langFlemish`
`static int` | `langFrench`
`static int` | `langGalician`
`static int` | `langGalla`
`static int` | `langGeorgian`
`static int` | `langGerman`
`static int` | `langGreek`
`static int` | `langGreekPoly`
`static int` | `langGuarani`
`static int` | `langGujarati`
`static int` | `langHebrew`
`static int` | `langHindi`
`static int` | `langHungarian`
`static int` | `langIcelandic`
`static int` | `langIndonesian`
`static int` | `langInuktitut`
`static int` | `langIrish`
`static int` | `langIrishGaelic`
`static int` | `langIrishGaelicScript`
`static int` | `langItalian`
`static int` | `langJapanese`
`static int` | `langJavaneseRom`
`static int` | `langKannada`
`static int` | `langKashmiri`
`static int` | `langKazakh`
`static int` | `langKhmer`
`static int` | `langKinyarwanda`
`static int` | `langKirghiz`
`static int` | `langKorean`
`static int` | `langKurdish`
`static int` | `langLao`
`static int` | `langLappish`
`static int` | `langLapponian`
`static int` | `langLatin`
`static int` | `langLatvian`
`static int` | `langLettish`
`static int` | `langLithuanian`
`static int` | `langMacedonian`
`static int` | `langMalagasy`
`static int` | `langMalayalam`
`static int` | `langMalayArabic`
`static int` | `langMalayRoman`
`static int` | `langMalta`
`static int` | `langMaltese`
`static int` | `langManxGaelic`
`static int` | `langMarathi`
`static int` | `langMoldavian`
`static int` | `langMongolian`
`static int` | `langMongolianCyr`
`static int` | `langNepali`
`static int` | `langNorwegian`
`static int` | `langNyanja`
`static int` | `langOriya`
`static int` | `langOromo`
`static int` | `langPashto`
`static int` | `langPersian`
`static int` | `langPolish`
`static int` | `langPortugese`
`static int` | `langPortuguese`
`static int` | `langPunjabi`
`static int` | `langQuechua`
`static int` | `langRomanian`
`static int` | `langRuanda`
`static int` | `langRundi`
`static int` | `langRussian`
`static int` | `langSaamisk`
`static int` | `langSami`
`static int` | `langSanskrit`
`static int` | `langScottishGaelic`
`static int` | `langSerbian`
`static int` | `langSimpChinese`
`static int` | `langSindhi`
`static int` | `langSinhalese`
`static int` | `langSlovak`
`static int` | `langSlovenian`
`static int` | `langSomali`
`static int` | `langSpanish`
`static int` | `langSundaneseRom`
`static int` | `langSwahili`
`static int` | `langSwedish`
`static int` | `langTagalog`
`static int` | `langTajiki`
`static int` | `langTamil`
`static int` | `langTatar`
`static int` | `langTelugu`
`static int` | `langThai`
`static int` | `langTibetan`
`static int` | `langTigrinya`
`static int` | `langTongan`
`static int` | `langTradChinese`
`static int` | `langTurkish`
`static int` | `langTurkmen`
`static int` | `langUighur`
`static int` | `langUkrainian`
`static int` | `langUnspecified`
`static int` | `langUrdu`
`static int` | `langUzbek`
`static int` | `langVietnamese`
`static int` | `langWelsh`
`static int` | `langYiddish`
`static int` | `langYugoslavian`
`static int` | `smAllScripts`
`static int` | `smArabic`
`static int` | `smArmenian`
`static int` | `smBengali`
`static int` | `smBurmese`
`static int` | `smCentralEuroRoman`
`static int` | `smCurrentScript`
`static int` | `smCyrillic`
`static int` | `smDevanagari`
`static int` | `smEastEurRoman`
`static int` | `smEthiopic`
`static int` | `smExtArabic`
`static int` | `smGeez`
`static int` | `smGeorgian`
`static int` | `smGreek`
`static int` | `smGujarati`
`static int` | `smGurmukhi`
`static int` | `smHebrew`
`static int` | `smJapanese`
`static int` | `smKannada`
`static int` | `smKhmer`
`static int` | `smKlingon`
`static int` | `smKorean`
`static int` | `smLaotian`
`static int` | `smMalayalam`
`static int` | `smMongolian`
`static int` | `smOriya`
`static int` | `smRoman`
`static int` | `smRSymbol`
`static int` | `smSimpChinese`
`static int` | `smSinhalese`
`static int` | `smSystemScript`
`static int` | `smTamil`
`static int` | `smTelugu`
`static int` | `smThai`
`static int` | `smTibetan`
`static int` | `smTradChinese`
`static int` | `smUninterp`
`static int` | `smVietnamese`

Field Detail

### smSystemScript

    public static final int smSystemScript

### smCurrentScript

    public static final int smCurrentScript

### smAllScripts

    public static final int smAllScripts

### smRoman

    public static final int smRoman

### smJapanese

    public static final int smJapanese

### smTradChinese

    public static final int smTradChinese

### smKorean

    public static final int smKorean

### smArabic

    public static final int smArabic

### smHebrew

    public static final int smHebrew

### smGreek

    public static final int smGreek

### smCyrillic

    public static final int smCyrillic

### smRSymbol

    public static final int smRSymbol

### smDevanagari

    public static final int smDevanagari

### smGurmukhi

    public static final int smGurmukhi

### smGujarati

    public static final int smGujarati

### smOriya

    public static final int smOriya

### smBengali

    public static final int smBengali

### smTamil

    public static final int smTamil

### smTelugu

    public static final int smTelugu

### smKannada

    public static final int smKannada

### smMalayalam

    public static final int smMalayalam

### smSinhalese

    public static final int smSinhalese

### smBurmese

    public static final int smBurmese

### smKhmer

    public static final int smKhmer

### smThai

    public static final int smThai

### smLaotian

    public static final int smLaotian

### smGeorgian

    public static final int smGeorgian

### smArmenian

    public static final int smArmenian

### smSimpChinese

    public static final int smSimpChinese

### smTibetan

    public static final int smTibetan

### smMongolian

    public static final int smMongolian

### smGeez

    public static final int smGeez

### smEthiopic

    public static final int smEthiopic

### smEastEurRoman

    public static final int smEastEurRoman

### smCentralEuroRoman

    public static final int smCentralEuroRoman

### smVietnamese

    public static final int smVietnamese

### smExtArabic

    public static final int smExtArabic

### smUninterp

    public static final int smUninterp

### smKlingon

    public static final int smKlingon

### langEnglish

    public static final int langEnglish

### langFrench

    public static final int langFrench

### langGerman

    public static final int langGerman

### langItalian

    public static final int langItalian

### langDutch

    public static final int langDutch

### langSwedish

    public static final int langSwedish

### langSpanish

    public static final int langSpanish

### langDanish

    public static final int langDanish

### langPortuguese

    public static final int langPortuguese

### langNorwegian

    public static final int langNorwegian

### langHebrew

    public static final int langHebrew

### langJapanese

    public static final int langJapanese

### langArabic

    public static final int langArabic

### langFinnish

    public static final int langFinnish

### langGreek

    public static final int langGreek

### langIcelandic

    public static final int langIcelandic

### langMaltese

    public static final int langMaltese

### langTurkish

    public static final int langTurkish

### langCroatian

    public static final int langCroatian

### langTradChinese

    public static final int langTradChinese

### langUrdu

    public static final int langUrdu

### langHindi

    public static final int langHindi

### langThai

    public static final int langThai

### langKorean

    public static final int langKorean

### langLithuanian

    public static final int langLithuanian

### langPolish

    public static final int langPolish

### langHungarian

    public static final int langHungarian

### langEstonian

    public static final int langEstonian

### langLatvian

    public static final int langLatvian

### langSami

    public static final int langSami

### langFaroese

    public static final int langFaroese

### langFarsi

    public static final int langFarsi

### langPersian

    public static final int langPersian

### langRussian

    public static final int langRussian

### langSimpChinese

    public static final int langSimpChinese

### langFlemish

    public static final int langFlemish

### langIrishGaelic

    public static final int langIrishGaelic

### langAlbanian

    public static final int langAlbanian

### langRomanian

    public static final int langRomanian

### langCzech

    public static final int langCzech

### langSlovak

    public static final int langSlovak

### langSlovenian

    public static final int langSlovenian

### langYiddish

    public static final int langYiddish

### langSerbian

    public static final int langSerbian

### langMacedonian

    public static final int langMacedonian

### langBulgarian

    public static final int langBulgarian

### langUkrainian

    public static final int langUkrainian

### langByelorussian

    public static final int langByelorussian

### langBelorussian

    public static final int langBelorussian

### langUzbek

    public static final int langUzbek

### langKazakh

    public static final int langKazakh

### langAzerbaijani

    public static final int langAzerbaijani

### langAzerbaijanAr

    public static final int langAzerbaijanAr

### langArmenian

    public static final int langArmenian

### langGeorgian

    public static final int langGeorgian

### langMoldavian

    public static final int langMoldavian

### langKirghiz

    public static final int langKirghiz

### langTajiki

    public static final int langTajiki

### langTurkmen

    public static final int langTurkmen

### langMongolian

    public static final int langMongolian

### langMongolianCyr

    public static final int langMongolianCyr

### langPashto

    public static final int langPashto

### langKurdish

    public static final int langKurdish

### langKashmiri

    public static final int langKashmiri

### langSindhi

    public static final int langSindhi

### langTibetan

    public static final int langTibetan

### langNepali

    public static final int langNepali

### langSanskrit

    public static final int langSanskrit

### langMarathi

    public static final int langMarathi

### langBengali

    public static final int langBengali

### langAssamese

    public static final int langAssamese

### langGujarati

    public static final int langGujarati

### langPunjabi

    public static final int langPunjabi

### langOriya

    public static final int langOriya

### langMalayalam

    public static final int langMalayalam

### langKannada

    public static final int langKannada

### langTamil

    public static final int langTamil

### langTelugu

    public static final int langTelugu

### langSinhalese

    public static final int langSinhalese

### langBurmese

    public static final int langBurmese

### langKhmer

    public static final int langKhmer

### langLao

    public static final int langLao

### langVietnamese

    public static final int langVietnamese

### langIndonesian

    public static final int langIndonesian

### langTagalog

    public static final int langTagalog

### langMalayRoman

    public static final int langMalayRoman

### langMalayArabic

    public static final int langMalayArabic

### langAmharic

    public static final int langAmharic

### langTigrinya

    public static final int langTigrinya

### langOromo

    public static final int langOromo

### langSomali

    public static final int langSomali

### langSwahili

    public static final int langSwahili

### langKinyarwanda

    public static final int langKinyarwanda

### langRuanda

    public static final int langRuanda

### langRundi

    public static final int langRundi

### langNyanja

    public static final int langNyanja

### langChewa

    public static final int langChewa

### langMalagasy

    public static final int langMalagasy

### langEsperanto

    public static final int langEsperanto

### langWelsh

    public static final int langWelsh

### langBasque

    public static final int langBasque

### langCatalan

    public static final int langCatalan

### langLatin

    public static final int langLatin

### langQuechua

    public static final int langQuechua

### langGuarani

    public static final int langGuarani

### langAymara

    public static final int langAymara

### langTatar

    public static final int langTatar

### langUighur

    public static final int langUighur

### langDzongkha

    public static final int langDzongkha

### langJavaneseRom

    public static final int langJavaneseRom

### langSundaneseRom

    public static final int langSundaneseRom

### langGalician

    public static final int langGalician

### langAfrikaans

    public static final int langAfrikaans

### langBreton

    public static final int langBreton

### langInuktitut

    public static final int langInuktitut

### langScottishGaelic

    public static final int langScottishGaelic

### langManxGaelic

    public static final int langManxGaelic

### langIrishGaelicScript

    public static final int langIrishGaelicScript

### langTongan

    public static final int langTongan

### langGreekPoly

    public static final int langGreekPoly

### langUnspecified

    public static final int langUnspecified

### langPortugese

    public static final int langPortugese

### langMalta

    public static final int langMalta

### langYugoslavian

    public static final int langYugoslavian

### langChinese

    public static final int langChinese

### langLettish

    public static final int langLettish

### langLapponian

    public static final int langLapponian

### langLappish

    public static final int langLappish

### langSaamisk

    public static final int langSaamisk

### langFaeroese

    public static final int langFaeroese

### langIrish

    public static final int langIrish

### langGalla

    public static final int langGalla

### langAfricaans

    public static final int langAfricaans

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD